[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] 5.6.0 regression: "Some activation file descriptors are unclaimed"



On Mon, Aug 19, 2019 at 12:24:43PM +0100, Daniel P. Berrangé wrote:
> On Wed, Aug 14, 2019 at 01:30:26PM +0000, Allen, John wrote:
> > After upgrading to v5.6.0, starting libvirtd fails with the following message
> > in journalctl -xe:
> > 
> > libvirtd[186338]: internal error: Some activation file descriptors are unclaimed
> > 
> > 5b8569dd6e284b9159c701e8bffafb196983fc4a introduces the message. The commit
> > message indicates that systemd version 227 is required, but my system seems to
> > be running version 237.
> > 
> > Is this a known issue? Is there any other configuration for systemd needed to
> > avoid the problem?
> 
> Can you tell me what operating system you are seeing this on ?

This is on Ubuntu 18.04.2

> 
> Also, can you confirm that you're using the stock unit files that libvirt
> distributes, with no local customizations ?

As far as I'm aware there are no modifications to the unit file. I produced
the problem by just pulling libvirt 5.6.0 and running:

	./autogen.sh --system
	make
	make install
	service libvirtd start

> 
> Regards,
> Daniel
> -- 
> |: https://berrange.com      -o-    https://www.flickr.com/photos/dberrange :|
> |: https://libvirt.org         -o-            https://fstop138.berrange.com :|
> |: https://entangle-photo.org    -o-    https://www.instagram.com/dberrange :|


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]